@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v20-latin-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-v20-latin-700.woff2') format('woff2');
}
/*
@font-face {
  font-display: swap;
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/bricolage-grotesque-v9-latin-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/bricolage-grotesque-v9-latin-700.woff2') format('woff2');
}
*/
html {
	height: 100% !important;
	box-sizing: border-box;
	-webkit-overflow-scrolling: touch;
}
body {
	height:100%;
	font-size: 100%;
	font-size: calc(18px + (20 - 18) * ((100vw - 375px) / (1400 - 375)));
	line-height: calc(22px + (24 - 22) * ((100vw - 375px) / (1400 - 375)));
	font-family: 'Inter', sans-serif;
	font-weight: 400;
	position: relative;
	margin: 0;
	-webkit-overflow-scrolling: touch;
	background-color:#fff;
	color:#3c3c3b;
	background-image: url('../images/osteliveplus_background.png');
	background-attachment: fixed;
}
body, 
p {
	line-height: 30px;
}
::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 6px;
}
::-webkit-scrollbar-thumb {
	border-radius: 0;
	background-color: rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
h1,h2,h3,h4,h5,h6 {
	color: #1F4A85;
	/*font-family: 'Bricolage Grotesque', sans-serif; */
	font-weight: 700;
	font-style:normal;
	margin:0;
	margin-bottom: calc(25px + (30 - 25) * ((100vw - 375px) / (1400 - 375)));
	text-align: center;
}
h1 {
	font-size: calc(46px + (70 - 46) * ((100vw - 375px) / (1400 - 375)));
	line-height: calc(54px + (78 - 54) * ((100vw - 375px) / (1400 - 375)));
}
h2 {
	font-size: calc(22px + (38 - 22) * ((100vw - 375px) / (1400 - 375)));
	line-height: calc(30px + (46 - 30) * ((100vw - 375px) / (1400 - 375)));
}
.icon-card-title {
	font-size: calc(18px + (28 - 18) * ((100vw - 375px) / (1400 - 375)));
	line-height: calc(26px + (36 - 26) * ((100vw - 375px) / (1400 - 375)));
	/*font-family: 'Bricolage Grotesque', sans-serif; */
	font-weight: 700;
}
h3,
h2 strong,
.icon-card-title {
	color:#1F4A85;
}
strong {
	font-weight: 700;
}
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
	color:#1F4A85;
}
.text-center form label {
	text-align: left;
}
* {
	/*
	-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
	*/
}
.title.padding-small {
	margin-bottom:calc(21px + (45 - 21) * ((100vw - 375px) / (1400 - 375)));
}
.red {
	color:#ff2549;
}
.small {
	font-size:14px;
}
a:focus,
a:hover,
a {
	color: #3c3c3b;
	display: inline-block;
}
.site {
	padding-top: 10px;
	min-height:100%;
	display:flex;
	flex-direction: column;
	position: relative;
	background-color:rgba(255,255,255,.9);
}
.site-main {
	/*
	top:75px;
	height:calc(100% - 75px);
	*/
}
header {
	position: relative;
	z-index:100;
	width:100%;
}
header,
footer {
	flex: 0 0 auto;
}
.site-main {
	position: relative;
	flex: 1 1 auto;
}
.fixed header {
	position:fixed;
	top:0;
}
section,
.panel-grid .panel-grid-cell {
	/*margin-bottom: calc(40px + (100 - 40) * ((100vw - 375px) / (1400 - 375)));*/
}
.panel-grid .so-panel {
	margin-bottom: calc(40px + (40 - 40) * ((100vw - 375px) / (1400 - 375)));
}
.panel-grid .panel-grid-cell .so-panel:last-child,
.panel-grid .no-margin-bottom .panel-grid-cell {
	margin-bottom:0;
}

.form.contact {
	text-align: left;
}
.form.contact textarea {
	min-height: 282px;
}
.footer_block {
	background-color:#E7BF6A;	
	padding-top:calc(40px + (80 - 40) * ((100vw - 375px) / (1400 - 375)));
	padding-bottom:calc(20px + (40 - 20) * ((100vw - 375px) / (1400 - 375)));
}
.footer_block,
.footer_block a {
	color:#ffffff
}
.footer_block a {
	text-decoration: none;
}
.footer_container {
	padding: 20px;
	background-color: #ffffff;
	width: 100%;
	border-radius: 10px;
}
.footer_container,
.footer_container * {
	color: #000 !important;
	font-size: calc(14px + (16 - 14) * ((100vw - 375px) / (1400 - 375)));
	line-height: calc(20px + (22 - 20) * ((100vw - 375px) / (1400 - 375)));
}
.footer_container,
.footer_logo {
	margin-bottom:calc(30px + (50 - 30) * ((100vw - 375px) / (1400 - 375)));
}
.footer_block {
	font-size: 20px;
	line-height: 30px !important;
}
.footer_service {
	font-size: 14px;
	line-height: 22px !important;
}
.footer_service {
	color:#000000;
	padding:15px 0;
}
.footer_block ul {
	list-style: none;
	margin:0;
	padding:0;
}
.footer_container strong {
	display:block;
	font-size: calc(16px + (18 - 16) * ((100vw - 375px) / (1400 - 375)));
	font-weight: 700;
	margin-bottom:15px;
}
.navbar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	width: 100%;
	flex-wrap: nowrap;
	-webkit-transition: height .5s, line-height .5s;
	transition: height .5s, line-height .5s;
}
.fixed .teaser-container {
	margin-top:60px;
}
.fixed.desktop main {
	margin-top:100px;
}
.fixed.desktop .navbar {
	height:90px;
}
.navbar .navbar-collapse {
	flex-basis: 100% !important;
}
.mobile .navbar .navbar-collapse {
	position: absolute;
	top:100%;
	width: 100%;
	background-color: #fff;
}
.fixed header,
.mobile .navbar .navbar-collapse {
	-webkit-box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.06);
	-moz-box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.06);
	box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.06);
}
.navbar-nav {
	justify-content: flex-end;
	width: 100%;
}
.navbar-brand {
	display:inline-block;
	margin:0;
	padding:0 !important;
	height:100%;
	width:auto;
}
.navbar-brand img {
  display: block;
  width: auto;
  height: 100%;
  max-height: 100%;
	object-fit: contain;
}
.navbar .nav-link {
	color: #3c3c3b;
	font-size:calc(18px + (20 - 18) * ((100vw - 375px) / (1400 - 375)));
}
.mobile .navbar .nav-link {
	padding-left: 20px;
	padding-right: 20px;
}
.navbar .dropdown:hover > ul {
	display:block;
}
.navbar a {
	font-weight:400;
	text-transform: uppercase;
}
.navbar-burger {
	display:flex;
}
.navbar-toggler:focus,
.navbar-toggler:hover,
.navbar-toggler {
	border: 0;
	margin: 0;
	padding: 0 !important;
	outline: none !important;
	min-width: auto !important;
	box-shadow: none;
	background-color: #ffffff !important;
}
.navbar-toggler .icon-bar {
	background-color: #3c3c3b;
	width: 30px;
	height: 4px;
	border-radius: 2px;
	display: block;
}
.navbar-toggler .icon-bar+.icon-bar {
	margin-top: 6px
}
.navbar-toggler .top-bar {
	transform: rotate(45deg);
	transform-origin: 0% 80%
}
.navbar-toggler .middle-bar {
	opacity: 0
}
.navbar-toggler .bottom-bar {
	transform: rotate(-45deg);
	transform-origin: 10% 50%
}
.navbar-toggler.collapsed .top-bar {
	transform: rotate(0)
}
.navbar-toggler.collapsed .middle-bar {
	opacity: 1
}
.navbar-toggler.collapsed .bottom-bar {
	transform: rotate(0)
}
.navbar-toggler .icon-bar {
	transition: all 0.2s
}
.dropdown-menu {
	border:0;
	border-radius:0;
	margin:0;
	-webkit-box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.06);
	-moz-box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.06);
	box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.06);
	position: relative;
} 
.dropdown-menu::before {
	content: " ";
	position: absolute;
	width:100%;
	height:4px;
	top:-4px;
	left:0;
	background-color:#fff;
}

button,
input[type=text],
input[type=date],
input[type=tel],
input[type=email],
input[type=password],
input[type=button],
input[type=submit],
select,
textarea {
	margin: 0 auto;
	width: 100%;
	border:1px solid rgba(224, 223, 221, 0.3);
	background-color:rgba(224, 223, 221, 0.3);
	color: #000000;
	margin-bottom: 20px;
	padding:2px 4px;	
	outline: none;
}
input[type=date] {
	-webkit-appearance: textfield;
	-moz-appearance: textfield;
	height:50px;
}
select { 
	border-radius: 0;
}
button,
input[type=submit] {
	font-size:calc(16px + (20 - 16) * ((100vw - 375px) / (1400 - 375)));
	font-style: normal;
	outline: none;
	width: auto;
	padding:8px 16px;
	background-color: #1F4A85;
	color: #fff;
	cursor: pointer;
	border:0;
	border-radius: 10px;
	white-space: nowrap;
	font-weight: 400;
	min-width: calc(150px + (200 - 150) * ((100vw - 375px) / (1400 - 375)));
	transition: all .5s;
}
select[disabled] { opacity:0.3}
button:focus {
	outline:none;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
}
textarea:active, 
textarea:focus, 
input:active, 
input:focus, 
select:focus, 
select:active {
	box-shadow: 0 0 4px 0 rgb(102, 178, 227, 0.4);
	border: 1px solid rgb(102, 178, 227, 0.4);
}
button:hover,
input[type=submit]:hover {
	background-color: #3c3c3b;
	color:#ffffff;
}
.white button {
	background-color: #ffffff;
	color: #1F4A85;
}
.white button:hover {
	background-color: #3c3c3b;
	color: #ffffff;
}
video { outline:none}
.buttons a {
	display:block;
}
.buttons button {
	margin:0;
	margin-top:20px;
}
.container_teaser {	
	border-radius:10px;
	overflow:hidden;
}
.teaser-container .swiper-container {
	max-height:800px;
}
.swiper {
	position: relative;
}
.swiper-slide-image,
.swiper-slide-video {
	max-height: 800px;
	min-height: 300px;
	height: 100%
}
.hero img,
.container_teaser img {
	opacity:0;
}
.hero { 
	position: relative;
    margin-bottom:20px;
}
.hero-content {
	width: 100%;
	height:100%;
	display:flex;
	flex-direction: column;
	justify-content: center;
	padding: calc(20px + (200 - 20) * ((100vw - 375px) / (1400 - 375))) calc(10px + (40 - 10) * ((100vw - 375px) / (1400 - 375)));
}
.hero h1,
.hero h2 {
	color:#ffffff;
}
.icon-card {
	border-radius: 10px;
	box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.07);
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin: 0px 5px;
	background-color:#fff;
	min-height:100%;
	position: relative;
	overflow:hidden;
}
.icon-card-wrapper {
	padding-bottom:60px;
	height: 100%;
}
.icon-card-icon-wrapper {
	text-align: center;
	position: absolute;
	top: -30px;
	left:0;
	width: 100%;
}
.icon-card-icon {
	position: relative;
}
.icon-card-title {
	padding:30px;	
	padding-bottom:0;
	font-weight: 700;
}
.icon-card-text {
	padding:0 30px;	
	margin:30px 0;
	max-height: 400px;
	overflow-x: auto;
}
.icon-card-button {
	padding:0 30px;
}
.iconbox {
	display:flex;
	flex-direction: column;
	width: fit-content;
	margin-bottom:40px;
	padding:0 calc(30px + (70 - 30) * ((100vw - 375px) / (1400 - 375)));
}
.icon-image {
	background-position: center center;
	background-size:cover;
	border-radius: 100%;
	margin-bottom:20px;
}
.icon-card.with-background {
	background-color:#E7BF6A;
}
.icon-card.with-background .icon-card-title {
	color:#3c3c3b;
}
.teaser-container {
	height:calc(450px + (800 - 450) * ((100vw - 375px) / (1400 - 375)));
	position: relative;
}
.blog-container {
    list-style: none;
    margin: 0;
    padding:50px 0 50px 0;
}
.blog-container li {
 	color: #000 !important;
	font-size: calc(14px + (16 - 14) * ((100vw - 375px) / (1400 - 375)));
	line-height: calc(20px + (22 - 20) * ((100vw - 375px) / (1400 - 375)));   
    padding: 20px;
    border-radius: 10px;
    background-color: rgba(253,244,219,0.7);
}
.swiper-text-container {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
}
.swiper-text .swiper-title,
.swiper-text {
	color: #3c3c3b;
}
.swiper-text.text_white .swiper-title,
.swiper-text.text_white {
	color: #fff;
}
.swiper-text.text_white button {
	color: #3c3c3b;
	background-color: #fff;
}
.logos-container a {
	display:block;
}
.columns_container .row {
	margin-bottom:calc(60px + (120 - 60) * ((100vw - 375px) / (1400 - 375))) !important;
}
.columns_container button {
	margin:0;
}
.hero_wrapper,
.columns_image,
.teaser_image {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height:100%;
	width:100%;
}
.hero_wrapper {
    border-radius: 10px;
	max-height: 600px;
}
.columns_image,
.teaser_image {
	border-radius: 10px;
}
.columns_image img,
.teaser_image img {
	opacity:0;
}
.columns_text,
.teaser_text {
	height: 100%;
	width: 100%;
	padding: calc(15px + (30 - 15) * ((100vw - 375px) / (1400 - 375)));
}
.teaser_text {
	background-color:#3c3c3b;	
	text-align:center;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.teaser_text button {
	background-color: #fff;
	color:#3c3c3b;
	margin:0;
}
.teaser_text .title {
	color:#fff;
	padding:0 !important;
}
.row .teaser_text {
	text-align: left;
}
.dragging {
	cursor: grabbing;
}
.dragging a {
	pointer-events: none;
}
.widget-image,
.widget-text-image {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 10px;
	box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.07);
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.widget-image img,
.widget-text-image img {
	opacity:0;
}
.widget-text-subtitle {
	border-bottom:2px solid rgb(231, 191, 106);
	font-size:14px;
	padding-bottom:2px;
	margin-bottom:10px;
}
.widget-note .widget-note-wrapper {
	background-color: rgba(253,244,219,1);
	padding:10px 20px;
	border-radius:10px;
	display:flex;
}
.widget-note .widget-note-wrapper p {
	margin:0;
}
.widget-note-icon {
	padding-right:10px;
}
.apostrophe-left,
.apostrophe-right { 
    user-select: none;
    pointer-events: none;
    position: absolute;
}
.apostrophe-left {
    top: -0.9em;
    left: -0.9em;
    width: 1.2em;
    height: 1.2em;
}
.apostrophe-right {
    bottom: -0.4em;
    right: -0.8em;
    width: 1.2em;
    height: 1.2em;
}
.widget-list .widget-text-image.show-rounded {
    mask-image: url("../images/circle-left.svg");
    mask-size: cover;
    mask-repeat: no-repeat;
    mask-position: right center;
    width: 105%;
    margin-right: -5%;
}
.widget-list .posts-list .posts-item {
    border: 2px solid rgb(231, 191, 106);
    padding: calc(1em);
    margin-bottom:30px;
    cursor: default;
    position: relative;
    flex: 1 1 0%;
    min-width: 0px;
    background-color:#fff;
    font-size: calc(16px + (18 - 16) * ((100vw - 375px) / (1400 - 375)));
	line-height: calc(24px + (26 - 24) * ((100vw - 375px) / (1400 - 375)));
}
.widget-list .posts-list .posts-item:last-child {
    margin-bottom:0;
}
.social_media_links {
	margin:0;
	padding:0;
	list-style: none;
	display:flex;
}
.social_media_links li a {
	display:block;
	max-width: 100px;
	margin-right:20px;
}

.wow { visibility: hidden;}

/* Responsive YouTube embeds */
.video-responsive {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.video-responsive iframe,
.video-responsive embed,
.video-responsive object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.mf-popup 		{ cursor: zoom-in; display:block;}
.mfp-content figure { padding:20px; background-color:#fff;}
.mfp-content figure img { padding:0;}
.mfp-close {
    width: 74px !important;
    height: 54px !important;
}
/* overlay at start */
.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}
/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}
/* wpcf7 */
.wpcf7 form .wpcf7-response-output { 
	margin: 10px 0;
	padding: 10px 20px;
	color: #fff;
}
.wpcf7 button,
.wpcf7 input {
	margin:0 !important;
}
.wpcf7 textarea {
	max-height: 160px;
}
.wpcf7-not-valid { 
	border-color:#e30521 !important;
}
.wpcf7-not-valid-tip {
	display:none !important;
}
.wpcf7 form.failed .wpcf7-response-output, 
.wpcf7 form.aborted .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output {
	border-color: #e30521;
	background-color: #e30521;
}
.wpcf7 form.sent .wpcf7-response-output {
	background-color:#3c3c3b;
	border-color:#3c3c3b;
}
.wpcf7-list-item {
	margin:0;
}
.wpml-ls {
    white-space: nowrap;
    padding-top:0;
    padding-bottom:0;
}
.upbutton {
	display: none;
	position: fixed;
	width: 40px;
	height: 40px;
	bottom: 10px;
	right: 10px;
	background-color: #000;
	text-align: center;
	border-radius: 20px;
	color: #ffffff;
	line-height: 34px;
	cursor: pointer;
	z-index: 10000;
	border: 1px solid #fff;
	opacity: 0.8;
}

@media (min-width: 576px) {
}
@media (min-width: 992px) {
	.navbar {
		padding:0;
	}
	.navbar .nav-link {
		font-size:18px;
		padding:0 1rem !important;
	}
	.navbar .menu-item:last-child .nav-link {
		padding-right:0 !important;
	}
	.text-columns {
		grid-template-columns: 50% auto; 
	}
	.text-columns-1 { 
		grid-column: 1;
		grid-row: 1; 
	}
	.text-columns-2 { 
		grid-column: 2;
		grid-row: 1; 
	}
	.buttons a {
		display:inline-block;
	}
	.buttons button {
		margin:15px;
	}
	.buttons a:first-child button {
		margin-left:0;
	}
	.buttons a:last-child button {
		margin-right:0;
	}
    .widget-list .posts-list {
        padding-left:40px;
    }
}
@media (min-width: 1400px) {
	h1,h2,h3,h4,h5,h6 {
		font-size:46px;
		line-height:54px;
	}
	h1 {
		font-size:70px;
		line-height:78px;
	}
	h3 {
		font-size:28px;
		line-height:36px;
	}
	section {
		margin-bottom: 118px;
	}
	.footer_block {
		padding-top:80px;
		padding-bottom:40px;
	}
	.footer_container strong {
		font-size: 28px;
	}
	.title,
	section,
	main .panel-grid-cell {
		margin-bottom:120px
	}
	.title.padding-small {
		margin-bottom:45px
	}
	.footer_container,
	.footer_logo {
		margin-bottom: 50px;
	}
	button,
	input[type=submit] {
		min-height: 60px;
		min-width: 200px;
	}
	.teaser-container {
		height:800px
	}
	.iconbox {
		padding:0 70px;
	}
}
.container { --bs-gutter-x: 50px !important; max-width:1400px !important;}

/* Magnific Popup CSS */
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#CCC}.mfp-preloader a:hover{color:#FFF}.mfp-s-ready .mfp-preloader{display:none}.mfp-s-error .mfp-content{display:none}button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;box-shadow:none;touch-action:manipulation}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:hover,.mfp-close:focus{opacity:1}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}.mfp-arrow{position:absolute;opacity:.65;margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:hover,.mfp-arrow:focus{opacity:1}.mfp-arrow:before,.mfp-arrow:after{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left:after{border-right:17px solid #FFF;margin-left:31px}.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3F3F3F}.mfp-arrow-right{right:0}.mfp-arrow-right:after{border-left:17px solid #FFF;margin-left:39px}.mfp-arrow-right:before{border-left:27px solid #3F3F3F}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,.6);background:#000}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;box-sizing:border-box;padding:40px 0 40px;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,.6);background:#444}.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#F3F3F3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(.75);transform:scale(.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}